function SetCookie(name,value)
{ //此 cookie 将被保存 30天
	var Days = 30;
	var exp = new Date();
exp.setTime(exp.getTime() + Days*24*60*60*1000);
document.cookie = name + "="+ escape (value) + ";expires=" + exp.toGMTString();
}
function SetCookie1(name,value)
{ //此 cookie 将被保存10分钟
	var exp = new Date();
exp.setTime(exp.getTime() + 60*1000*10);
document.cookie = name + "="+ escape (value) + ";expires=" + exp.toGMTString();
}
///删除cookie
function delCookie(name)
{
var exp = new Date();
exp.setTime(exp.getTime() - 1);
var cval=getCookie(name);
if(cval!=null) document.cookie= name + "="+cval+";expires="+exp.toGMTString();
}
//读取cookie
function getCookie(name)
{
var arr = document.cookie.match(new RegExp("(^| )"+name+"=([^;]*)(;|$)"));
if(arr != null)
return unescape(arr[2]);
return null;
}